port: 7890
allow-lan: true
mode: rule
log-level: info
unified-delay: true
proxies:
- name: vmess-ws-b.guoguoguo.icu
  type: vmess
  server: b.guoguoguo.icu
  port: 8080
  uuid: 91beba5c-1726-4ada-bc76-3537b24b444e
  alterId: 0
  cipher: auto
  udp: true
  tls: false
  network: ws
  ws-opts:
    path: /91beba5c-1726-4ada-bc76-3537b24b444e-vm
    headers:
      Host: www.bing.com

proxy-groups:
- name: 节点选择
  type: select
  proxies:
    - vmess-ws-b.guoguoguo.icu
    - DIRECT

rules:
  - GEOIP,LAN,DIRECT
  - GEOIP,CN,DIRECT
  - MATCH,节点选择
